Results 1 to 2 of 2
  1. #1
    Join Date
    Feb 2010
    Posts
    1

    Default Error: No se encuentra la librería libqtc.so.1

    Estoy intentando abrir la versión de preuba de Beyond Compare, pero al abrirlo me sale:
    Code:
    /usr/lib/beyondcompare/BCompare: error while loading shared libraries: libqtc.so.1: cannot open shared object file: No such file or directory
    Utilizo Ubuntu 9.10.
    He buscado con apt pero no encuentro la librería.
    Espero que me ayudéis.

  2. #2
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    11,366

    Default

    Hello,

    If you are running Ubuntu x64, you will need to install the 32 bit compatibility libraries and qt3 32bit.
    http://www.scootersoftware.com/vbull...read.php?t=153
    9.04 instructions:
    http://www.scootersoftware.com/vbull...3&postcount=18

    http://translate.google.com/#
    Hola,

    Si está ejecutando Ubuntu x64, usted tendrá que instalar las 32 bibliotecas de compatibilidad con poco y qt3 de 32 bits.
    http://www.scootersoftware.com/vbull...read.php?t=153
    9.04 instructions:
    http://www.scootersoftware.com/vbull...3&postcount=18
    Aaron P Scooter Software

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •